# Using the Say Command-Line Applet

The DECtalk Say command-line applet lets you run DECtalk Software from the operating system command prompt window. Say provides many of the standard DECtalk input and output options available in the Speak and Dtsample applets and the DECtalk API.

Command syntax: say [options] [text]

Help options

Output options

Input options

Dictionary options

Note s

· The Say applet is not provided and not supported for Windows CE systems.

· On UNIX systems, the say command must be entered in lower case letters.